EDIT - task #8449

improve layout of registration page to clearly show the nomencaltural act
08/07/2019 09:44 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.9

Severity: normal

Description

As discussed with Henning on Friday 2nd of August 2019, we decided for the following solution:

e the nomenclatural act needs to be shown clearly as such, e.g: surround by a box, maybe with colored background
the citation of the reference should be placed right below, labeled with "published in:"

followed by the map showing the gathering locations of type specimens

¢ in case of nomenclatural acts for existing names the name would follow the map

as last element in the registration page comes the registration metadata like date and office

Associated revisions

Revision c5abae79 - 08/07/2019 09:47 PM - Andreas Kohlbecker

ref #8449 registration page: better emphasizing the nomenclatural act to make clear what has been registered

Revision 1f2c4dcf - 08/12/2019 01:27 PM - Andreas Kohlbecker
ref #8449 adapting test

History

#1 - 08/07/2019 09:45 PM - Andreas Kohlbecker

- Description updated

#2 - 08/07/2019 09:45 PM - Andreas Kohlbecker

- Subject changed from improve layout of registratin page to clearly show the nomencaltural act to improve layout of registration page to clearly show
the nomencaltural act

#3 - 08/07/2019 10:00 PM - Andreas Kohlbecker
- Status changed from New to Resolved
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- % Done changed from 0 to 50

please review

#4 - 08/08/2019 01:42 PM - Wolf-Henning Kusber
- File picture529-1.png added
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

The layout is fully satisfying (for new names/types and types)

Order also checked for example for a type only:
http://phycobank.org/100007
http://phycobank.org/100007

PhycoBank

Search Registration Id: http://phycobank.org/100007
Filter -
Event: new nomenclatural type
Identifier
| Epitype: Berlin, small river Wuhle, 52°3114.844™N, 13°34'40.116%E, O. Skibbe - collector number D06 (B 40 0040871).
Scientific name published in: Jahn, R., Abarca, M., Gemeinholzer, B. & al.,, Planothidium lanceolatum and Planothicium frequentissimum
Planothidium victari reinvestigated wieht molecular methods and morphology: four new species and the taxonomic importance of the sinus and

cavum in Diatom Research 32: 75-107. 2017
for Planothidium victori Movis, Braidwood & Kilroy in Phytotaxa 64: 33, fig. 26-41 161 2012

_ ) ) Reagistration on 2017-04-25

0in PhycoBank Berlin

Ticket can be closed.

#5 - 08/12/2019 04:27 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

Files

picture529-1.png 427 KB 08/08/2019 Wolf-Henning Kusber
